Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25065

Alvo: Não informado

Descrição

The Smash Balloon Social Post Feed WordPress plugin before 4.1.1 was affected by a reflected XSS in custom-facebook-feed in cff-top admin page.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25065
Tags
Nâo informado
Data de publicação
17/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress